{
    "extends": "@golemio/core/tsconfig.base.json",
    "compilerOptions": {
        "plugins": [
            {
                "name": "ts-transform-path",
                "transform": "@zerollup/ts-transform-paths"
            }
        ],
        "baseUrl": "./",
        "outDir": "./dist",
        "skipLibCheck": true
    },
    "ts-node": {
        "files": true
    },
    "include": ["./src/**/*.ts", "./test/**/*.ts"]
}
